package capitulo04.bloque09;

public class Ejercicio01 {
  public static void main(String[] args) {
      int[] array = {1, 2, 3, 4, 5, 6, 7, 8, 9, 10};
      System.out.println(stringFromArray(array));
  }

  public static String stringFromArray(int[] array) {
      StringBuffer sb = new StringBuffer();
      for (int i = 0; i < array.length; i++) {
          sb.append(array[i] + " ");
      }
      return sb.toString();
  }
}
